<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: button_names.php 4381 2006-09-03 23:11:18Z drbyte $
 */


/**
 * define the button images used in the project
 */

define('BUTTON_IMAGE_ADD_TO_CART', 'button_add_to_cart.gif');
define('BUTTON_IMAGE_ADD_ADDRESS', 'button_add_address.gif');
define('BUTTON_IMAGE_ADD_PRODUCTS_TO_CART','button_add_selected.gif');
define('BUTTON_IMAGE_BACK', 'button_back.gif');
define('BUTTON_IMAGE_BUY_NOW', 'button_buy_now.gif');
define('BUTTON_IMAGE_CANCEL', 'button_cancel.gif');
define('BUTTON_IMAGE_CHANGE_ADDRESS', 'button_change_address.gif');
define('BUTTON_IMAGE_CHECKOUT', 'button_checkout.gif');
define('BUTTON_IMAGE_CONFIRM_SEND', 'button_confirm_send.gif');
define('BUTTON_IMAGE_CONFIRM_ORDER', 'button_confirm_order.gif');
define('BUTTON_IMAGE_CONTINUE', 'button_continue.gif');
define('BUTTON_IMAGE_CONTINUE_SHOPPING', 'button_continue_shopping.gif');
define('BUTTON_IMAGE_DELETE', 'button_delete.gif');
define('BUTTON_IMAGE_DOWNLOAD', 'button_download.gif');
define('BUTTON_IMAGE_EDIT_SMALL', 'small_edit.gif');
define('BUTTON_IMAGE_IN_CART', 'button_in_cart.gif');
define('BUTTON_IMAGE_LOGIN', 'button_login.gif');
define('BUTTON_IMAGE_NEXT', 'button_next.gif');
define('BUTTON_IMAGE_PREVIOUS', 'button_prev.gif');
define('BUTTON_IMAGE_REDEEM', 'button_redeem.gif');
define('BUTTON_IMAGE_RETURN_TO_PROD_LIST', 'button_return_to_product_list.gif');
define('BUTTON_IMAGE_REVIEWS', 'button_reviews.gif');
define('BUTTON_IMAGE_SEARCH', 'button_search.gif');
define('BUTTON_IMAGE_SEND', 'button_send.gif');
define('BUTTON_IMAGE_SEND_A_GIFT_CERT', 'button_send_a_gift_cert.gif');
define('BUTTON_IMAGE_SEND_ANOTHER', 'button_send_another.gif');
define('BUTTON_IMAGE_SHIPPING_ESTIMATOR', 'button_shipping_estimator.gif');
define('BUTTON_IMAGE_SOLD_OUT','button_sold_out.gif');
define('BUTTON_IMAGE_SOLD_OUT_SMALL','button_sold_out_sm.gif');
define('BUTTON_IMAGE_SUBMIT', 'button_submit.gif');
define('BUTTON_IMAGE_TELL_A_FRIEND', 'button_tell_a_friend.gif');
define('BUTTON_IMAGE_TELLAFRIEND', 'button_TellAFriend.gif');
define('BUTTON_IMAGE_UNSUBSCRIBE', 'button_unsubscribe.gif');
define('BUTTON_IMAGE_UPDATE', 'button_update.gif');
define('BUTTON_IMAGE_VIEW_SMALL', 'button_view.gif');
define('BUTTON_IMAGE_WRITE_REVIEW', 'button_write_review.gif');

define('BUTTON_IMAGE_READ_REVIEWS', 'button_read_reviews.gif');
define('BUTTON_IMAGE_GOTO_PROD_DETAILS', 'button_goto_prod_details.gif');
define('BUTTON_IMAGE_MORE_REVIEWS', 'button_more_reviews.gif');
define('BUTTON_IMAGE_CONTINUE_CHECKOUT', 'button_continue_checkout.gif');
//define('PREVNEXT_BUTTON_NEXT', '[Next&nbsp;&gt;&gt;]');
//define('PREVNEXT_BUTTON_LAST', 'LAST&gt;&gt;');



/*
 * ALT tags used for buttons
 */
define('BUTTON_ADD_TO_CART_ALT', 'Adauga in cos');
define('BUTTON_ADD_ADDRESS_ALT', 'Adauga adresa');
define('BUTTON_ADD_PRODUCTS_TO_CART_ALT','Adauga produsele selectate in cos');
define('BUTTON_BACK_ALT', 'Inapoi');
define('BUTTON_BUY_NOW_ALT', 'Cumpara');
define('BUTTON_CANCEL_ALT', 'Cancel');
define('BUTTON_CHANGE_ADDRESS_ALT', 'Schimba adresa');
define('BUTTON_CHECKOUT_ALT', 'Verificare');
define('BUTTON_CONFIRM_SEND_ALT', 'Send Gift Certificate');
define('BUTTON_CONFIRM_ORDER_ALT', 'Confirma comanda');
define('BUTTON_CONTINUE_ALT', 'Continua');
define('BUTTON_CONTINUE_SHOPPING_ALT', 'Continua cumparaturile');
define('BUTTON_DELETE_ALT', 'Sterge');
define('BUTTON_DOWNLOAD_ALT', 'Download-eaza');
define('BUTTON_EDIT_SMALL_ALT', 'Editeaza');
define('BUTTON_IN_CART_ALT', 'Adauga in cort');
define('BUTTON_LOGIN_ALT', 'Autentifica-te');
define('BUTTON_NEXT_ALT', 'Urmatorul');
define('BUTTON_PREVIOUS_ALT', 'Precedentul');
define('BUTTON_REDEEM_ALT', 'Redeem');
define('BUTTON_RETURN_TO_PROD_LIST_ALT', 'Intoarcere la lista cu produse');
define('BUTTON_REVIEWS_ALT', 'Catre pagina cu review-uri');
define('BUTTON_SEARCH_ALT', 'Cauta');
define('BUTTON_SEND_ALT', 'Trimite acum');
define('BUTTON_SEND_ANOTHER_ALT', 'Send Another Gift Certificate');
define('BUTTON_SEND_A_GIFT_CERT_ALT', 'Send A Gift Certificate');
define('BUTTON_SHIPPING_ESTIMATOR_ALT', 'Shipping Estimator');
define('BUTTON_SOLD_OUT_ALT', 'Sold Out');
define('BUTTON_SOLD_OUT_SMALL_ALT', 'Sold Out');
define('BUTTON_SUBMIT_ALT', 'Submit the Information');
define('BUTTON_TELL_A_FRIEND_ALT', 'Anunta un prieten');
define('BUTTON_TELLAFRIEND_ALT', 'Anunta un prieten');
define('BUTTON_UNSUBSCRIBE', 'Renunta');
define('BUTTON_UPDATE_ALT', 'Update');
define('BUTTON_VIEW_SMALL_ALT', 'View');
define('BUTTON_WRITE_REVIEW_ALT', 'Scrie Review');
define('BUTTON_READ_REVIEWS_ALT', 'Citeste Review');
define('BUTTON_GOTO_PROD_DETAILS_ALT', 'Detalii despre produs');
define('BUTTON_MORE_REVIEWS_ALT', 'Citeste mai multe Review-uri');
?>