<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 4378 2006-09-03 22:44:36Z drbyte $
 */

// FOLLOWING WERE moved to meta_tags.php
//define('TITLE', 'Title1!');
//define('SITE_TAGLINE', 'Title2');
//define('CUSTOM_KEYWORDS', 'Enter keywords here');
// END: moved to meta_tags.php

  define('FOOTER_TEXT_BODY', 'Copyright &copy; 2006 Zen-Cart');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'en_US'
// on FreeBSD try 'en_US.ISO_8859-1'
// on Windows try 'en', or 'English'
  @setlocale(LC_TIME, 'ro.ISO_8859-1');
  define('DATE_FORMAT_SHORT', '%m/%d/%Y');  // this is used for strftime()
  define('DATE_FORMAT_LONG', '%A %d %B, %Y'); // this is used for strftime()
  define('DATE_FORMAT', 'm/d/Y'); // this is used for date()
  define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
  if (!function_exists('zen_date_raw')) {
    function zen_date_raw($date, $reverse = false) {
      if ($reverse) {
        return substr($date, 3, 2) . substr($date, 0, 2) . substr($date, 6, 4);
      } else {
        return substr($date, 6, 4) . substr($date, 0, 2) . substr($date, 3, 2);
      }
    }
  }

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
  define('LANGUAGE_CURRENCY', 'USD');

// Global entries for the <html> tag
  define('HTML_PARAMS','dir="ltr" lang="ro"');

// charset for web pages and emails
  define('CHARSET', 'iso-8859-1');

// footer text in includes/footer.php
  define('FOOTER_TEXT_REQUESTS_SINCE', 'cereri din');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Gift Certificate');
  define('TEXT_GV_NAMES','Gift Certificates');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Redemption Code');

// used for redeem code sidebox
  define('BOX_HEADING_GV_REDEEM', TEXT_GV_NAME);
  define('BOX_GV_REDEEM_INFO', 'Redemption code: ');

// text for gender
  define('MALE', 'Barbat');
  define('FEMALE', 'Femeie');
  define('MALE_ADDRESS', 'Dl.');
  define('FEMALE_ADDRESS', 'Dna.');

// text for date of birth example
  define('DOB_FORMAT_STRING', 'mm/dd/yyyy');

//text for sidebox heading links
  define('BOX_HEADING_LINKS', '&nbsp;&nbsp;[more]');

// categories box text in sideboxes/categories.php
  define('BOX_HEADING_CATEGORIES', 'Categorii');

// manufacturers box text in sideboxes/manufacturers.php
  define('BOX_HEADING_MANUFACTURERS', 'Producatori');

// whats_new box text in sideboxes/whats_new.php
  define('BOX_HEADING_WHATS_NEW', 'Produse noi');
  define('CATEGORIES_BOX_HEADING_WHATS_NEW', 'Produse noi ...');

  define('BOX_HEADING_FEATURED_PRODUCTS', 'Featured');
  define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', 'Featured Products ...');
  define('TEXT_NO_FEATURED_PRODUCTS', 'More featured products will be added soon. Please check back later.');

  define('TEXT_NO_ALL_PRODUCTS', 'Mai multe produse vor fi adaugate in curand. Va rugam reveniti.');
  define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', 'Toate produsele ...');

// quick_find box text in sideboxes/quick_find.php
  define('BOX_HEADING_SEARCH', 'Cautare');
  define('BOX_SEARCH_ADVANCED_SEARCH', 'Cautare Avansata');

// specials box text in sideboxes/specials.php
  define('BOX_HEADING_SPECIALS', 'Oferte speciale');
  define('CATEGORIES_BOX_HEADING_SPECIALS','Oferte speciale ...');

// reviews box text in sideboxes/reviews.php
  define('BOX_HEADING_REVIEWS', 'Comentarii');
  define('BOX_REVIEWS_WRITE_REVIEW', 'Scrieti un comentariu despre acest produs!');
  define('BOX_REVIEWS_NO_REVIEWS', 'Nu exista comentarii referitoare la acest produs.');
  define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s din 5 Stele!');

// shopping_cart box text in sideboxes/shopping_cart.php
  define('BOX_HEADING_SHOPPING_CART', 'Cos produse');
  define('BOX_SHOPPING_CART_EMPTY', '0 produse.');
  define('BOX_SHOPPING_CART_DIVIDER', 'ea.-&nbsp;');

// order_history box text in sideboxes/order_history.php
  define('BOX_HEADING_CUSTOMER_ORDERS', 'Quick Re-Order');

// best_sellers box text in sideboxes/best_sellers.php
  define('BOX_HEADING_BESTSELLERS', 'Cel mai bine vandut');
  define('BOX_HEADING_BESTSELLERS_IN', 'Cele mai bune vanzari:<br />&nbsp;&nbsp;');

// notifications box text in sideboxes/products_notifications.php
  define('BOX_HEADING_NOTIFICATIONS', 'Anunturi');
  define('BOX_NOTIFICATIONS_NOTIFY', 'Anunta noutati despre <strong>%s</strong>');
  define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'Nu anunta noutati despre <strong>%s</strong>');

// manufacturer box text
  define('BOX_HEADING_MANUFACTURER_INFO', 'Informatii Producator');
  define('BOX_MANUFACTURER_INFO_HOMEPAGE', '%s Homepage');
  define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Alte produse');

// languages box text in sideboxes/languages.php
  define('BOX_HEADING_LANGUAGES', 'Limba');

// currencies box text in sideboxes/currencies.php
  define('BOX_HEADING_CURRENCIES', 'Unitati monetare');

// information box text in sideboxes/information.php
  define('BOX_HEADING_INFORMATION', 'Informatii');
  define('BOX_INFORMATION_PRIVACY', 'Confidentialitate');
  define('BOX_INFORMATION_CONDITIONS', 'Conditii de utilizare');
  define('BOX_INFORMATION_SHIPPING', 'Expediere si retururi');
  define('BOX_INFORMATION_CONTACT', 'Contacteaza-ne');
  define('BOX_BBINDEX', 'Forum');
  define('BOX_INFORMATION_UNSUBSCRIBE', 'Renuntare la newsletter');

  define('BOX_INFORMATION_SITE_MAP', 'Site Map');

// information box text in sideboxes/more_information.php - were TUTORIAL_
  define('BOX_HEADING_MORE_INFORMATION', 'Mai multe informatii');
  define('BOX_INFORMATION_PAGE_2', 'Pagina 2');
  define('BOX_INFORMATION_PAGE_3', 'Pagina 3');
  define('BOX_INFORMATION_PAGE_4', 'Pagina 4');

// tell a friend box text in sideboxes/tell_a_friend.php
  define('BOX_HEADING_TELL_A_FRIEND', 'Spune unui prieten');
  define('BOX_TELL_A_FRIEND_TEXT', 'Spune-ti cuiva ce stiti despre acest produs.');

// wishlist box text in includes/boxes/wishlist.php
  define('BOX_HEADING_CUSTOMER_WISHLIST', 'My Wishlist');
  define('BOX_WISHLIST_EMPTY', 'You have no items on your Wishlist');
  define('IMAGE_BUTTON_ADD_WISHLIST', 'Add to Wishlist');
  define('TEXT_WISHLIST_COUNT', 'Currently %s items are on your Wishlist.');
  define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Displaying <strong>%d</strong> to <strong>%d</strong> (of <strong>%d</strong> items on your wishlist)');

//New billing address text
  define('SET_AS_PRIMARY' , 'Seteaza ca adresa primara');
  define('NEW_ADDRESS_TITLE', 'Adresa facturare');

// javascript messages
  define('JS_ERROR', 'Au aparut erori in timpul procesarii formularului dvs.\n\nFaceti,va rog, corectarile urmatoare:\n\n');

  define('JS_REVIEW_TEXT', '* Va rugam adaugati mai multe cuvinte la comentariu. Acesta trebuie sa aiba minim ' . REVIEW_TEXT_MIN_LENGTH . ' caractere.');
  define('JS_REVIEW_RATING', '* Trebuie sa cotati acest produs.');

  define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Alegeti o modalitate de plata.');

  define('JS_ERROR_SUBMITTED', 'Acest formular a fost procesat deja. Apasati Ok si asteptati sa se termine procesarea.');

  define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Alegeti o modalitate de plata pentru comanda facuta.');
  define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Va rugam confirmatii termenii si conditiile legate de acesta comanda prin bifarea casutei de mai jos.');
  define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', 'Va rugam confirmati conditiile de confidentialitate prin bifarea casutei de mai jos.');

  define('CATEGORY_COMPANY', 'Detalii Companie');
  define('CATEGORY_PERSONAL', 'Detalii Personale');
  define('CATEGORY_ADDRESS', 'Adresa');
  define('CATEGORY_CONTACT', 'Persoana de Contact');
  define('CATEGORY_OPTIONS', 'Optiuni');
  define('CATEGORY_PASSWORD', 'Parola dvs.');
  define('CATEGORY_LOGIN', 'Logare');
  define('PULL_DOWN_DEFAULT', 'Va rugam alegeti un stat');
  define('PLEASE_SELECT', 'Va rugam selectati ...');
  define('TYPE_BELOW', 'Introduceti o alegere mai jos ...');

  define('ENTRY_COMPANY', 'Nume companie:');
  define('ENTRY_COMPANY_ERROR', 'Va rugam introduceti un nume de companie.');
  define('ENTRY_COMPANY_TEXT', '');
  define('ENTRY_GENDER', 'Salutation:');
  define('ENTRY_GENDER_ERROR', 'Please choose a salutation.');
  define('ENTRY_GENDER_TEXT', '*');
  define('ENTRY_FIRST_NAME', 'Prenume:');
  define('ENTRY_FIRST_NAME_ERROR', 'Prenumele este corect? Sistemul nostru necesita un minim de ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' caractere. Va rugam reincercati.');
  define('ENTRY_FIRST_NAME_TEXT', '*');
  define('ENTRY_LAST_NAME', 'Last Name:');
  define('ENTRY_LAST_NAME_ERROR', 'Numele este corect? Sistemul nostru necesita un minim de ' . ENTRY_LAST_NAME_MIN_LENGTH . ' caractere. Va rugam reincercati.');
  define('ENTRY_LAST_NAME_TEXT', '*');
  define('ENTRY_DATE_OF_BIRTH', 'Data nasterii:');
  define('ENTRY_DATE_OF_BIRTH_ERROR', 'Data nasterii este corecta? Sistemul nostru necesita data in acest format: LL/ZZ/AAAA (ex 05/21/1970)');
  define('ENTRY_DATE_OF_BIRTH_TEXT', '* (ex. 05/21/1970)');
  define('ENTRY_EMAIL_ADDRESS', 'Adresa mail:');
  define('ENTRY_EMAIL_ADDRESS_ERROR', 'Adresa mail este corecta? Ar trebui sa contina minim ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' caractere. caractere. Va rugam reincercati.');
  define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'Imi pare rau, sistemul meu nu intelege adresa dvs. de mail. Va rugam reincercati.');
  define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'Sistemul are deja o inregistrare cu aceasta adresa de mail - va rugam incercati sa va logati cu acea adresa de mail. Daca nu mai folositi acea adresa o puteti corecta in panoul Contul meu.');
  define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
  define('ENTRY_NICK', 'Forum Nick Name:');
  define('ENTRY_NICK_TEXT', '*'); // note to display beside nickname input field
  define('ENTRY_NICK_DUPLICATE_ERROR', 'That Nick Name is already being used. Please try another.');
  define('ENTRY_NICK_LENGTH_ERROR', 'Please try again. Your Nick Name must contain at least ' . ENTRY_NICK_MIN_LENGTH . ' characters.');
  define('ENTRY_STREET_ADDRESS', 'Strada:');
  define('ENTRY_STREET_ADDRESS_ERROR', 'Strada trebuie sa contina minim ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' caractere.');
  define('ENTRY_STREET_ADDRESS_TEXT', '*');
  define('ENTRY_SUBURB', 'Address Line 2:');
  define('ENTRY_SUBURB_ERROR', '');
  define('ENTRY_SUBURB_TEXT', '');
  define('ENTRY_POST_CODE', 'Cod postal:');
  define('ENTRY_POST_CODE_ERROR', 'Codul postal trebuie sa contina minim ' . ENTRY_POSTCODE_MIN_LENGTH . ' caractere.');
  define('ENTRY_POST_CODE_TEXT', '*');
  define('ENTRY_CITY', 'Oras:');
  define('ENTRY_CUSTOMERS_REFERRAL', 'Referral Code:');

  define('ENTRY_CITY_ERROR', 'Orasul trebuie sa contina minim ' . ENTRY_CITY_MIN_LENGTH . ' caractere.');
  define('ENTRY_CITY_TEXT', '*');
  define('ENTRY_STATE', 'Stat/Provincie:');
  define('ENTRY_STATE_ERROR', 'Statul trebuie sa aiba minim ' . ENTRY_STATE_MIN_LENGTH . ' caractere.');
  define('ENTRY_STATE_ERROR_SELECT', 'Alegeti un stat din lista derulanta.');
  define('ENTRY_STATE_TEXT', '*');
  define('JS_STATE_SELECT', '-- Va rugam alegeti --');
  define('ENTRY_COUNTRY', 'Tara:');
  define('ENTRY_COUNTRY_ERROR', 'Va rugam alegeti tara din lista derulanta.');
  define('ENTRY_COUNTRY_TEXT', '*');
  define('ENTRY_TELEPHONE_NUMBER', 'Telefon:');
  define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Numarul de telefon trebuie sa contina minim ' . ENTRY_TELEPHONE_MIN_LENGTH . ' caractere.');
  define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
  define('ENTRY_FAX_NUMBER', 'Numar fax:');
  define('ENTRY_FAX_NUMBER_ERROR', '');
  define('ENTRY_FAX_NUMBER_TEXT', '');
  define('ENTRY_NEWSLETTER', 'Inscriere la newsletter.');
  define('ENTRY_NEWSLETTER_TEXT', '');
  define('ENTRY_NEWSLETTER_YES', 'Inscris');
  define('ENTRY_NEWSLETTER_NO', 'Neinscris');
  define('ENTRY_NEWSLETTER_ERROR', '');
  define('ENTRY_PASSWORD', 'Parola:');
  define('ENTRY_PASSWORD_ERROR', 'Parola trebuie sa aiba minim ' . ENTRY_PASSWORD_MIN_LENGTH . ' caractere.');
  define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Cele 2 parole tiparite trebuie sa coincida.');
  define('ENTRY_PASSWORD_TEXT', '* (at least ' . ENTRY_PASSWORD_MIN_LENGTH . ' caractere)');
  define('ENTRY_PASSWORD_CONFIRMATION', 'Confirma parola:');
  define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT', 'Parola curenta:');
  define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT_ERROR', 'Parola trebuie sa contina minim ' . ENTRY_PASSWORD_MIN_LENGTH . ' caractere.');
  define('ENTRY_PASSWORD_NEW', 'Noua parola:');
  define('ENTRY_PASSWORD_NEW_TEXT', '*');
  define('ENTRY_PASSWORD_NEW_ERROR', 'Noua parola trebuie sa contina minim ' . ENTRY_PASSWORD_MIN_LENGTH . ' caractere.');
  define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Cele 2 parole introduse trebuie sa coincida.');
  define('PASSWORD_HIDDEN', '--ASCUNS--');

  define('FORM_REQUIRED_INFORMATION', '* Informatii necesare');
  define('ENTRY_REQUIRED_SYMBOL', '*');

  // constants for use in zen_prev_next_display function
  define('TEXT_RESULT_PAGE', '');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Afiseaza <strong>%d</strong> pana la <strong>%d</strong> (din <strong>%d</strong> produse)');
  define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Afiseaza <strong>%d</strong> pana la <strong>%d</strong> (din <strong>%d</strong> comenzi)');
  define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Afiseaza <strong>%d</strong> pana la <strong>%d</strong> (din <strong>%d</strong> opinii)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Afiseaza <strong>%d</strong> pana la <strong>%d</strong> (din <strong>%d</strong> produse noi)');
  define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Afiseaza <strong>%d</strong> pana la <strong>%d</strong> (din <strong>%d</strong> oferte speciale)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', 'Afiseaza <strong>%d</strong> pana la <strong>%d</strong> (din <strong>%d</strong> featured products)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', 'Afiseaza <strong>%d</strong> pana la <strong>%d</strong> (din <strong>%d</strong> produse)');

  define('PREVNEXT_TITLE_FIRST_PAGE', 'Prima pagina');
  define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Pagina precedenta');
  define('PREVNEXT_TITLE_NEXT_PAGE', 'Urmatoarea pagina');
  define('PREVNEXT_TITLE_LAST_PAGE', 'Ultima pagina');
  define('PREVNEXT_TITLE_PAGE_NO', 'Pagina %d');
  define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Setul Anterior de %d Pagini');
  define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Setul Anterior de %d Pagini');
  define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;FIRST');
  define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;Prev]');
  define('PREVNEXT_BUTTON_NEXT', '[Next&nbsp;&gt;&gt;]');
  define('PREVNEXT_BUTTON_LAST', 'LAST&gt;&gt;');

  define('TEXT_BASE_PRICE','Incepand de la: ');

  define('TEXT_CLICK_TO_ENLARGE', 'mareste imaginea');

  define('TEXT_SORT_PRODUCTS', 'Sorteaza produsele ');
  define('TEXT_DESCENDINGLY', 'descrescator');
  define('TEXT_ASCENDINGLY', 'crescator');
  define('TEXT_BY', ' by ');

  define('TEXT_REVIEW_BY', 'dupa %s');
  define('TEXT_REVIEW_WORD_COUNT', '%s cuvinte');
  define('TEXT_REVIEW_RATING', 'Cotare: %s [%s]');
  define('TEXT_REVIEW_DATE_ADDED', 'Data adaugarii: %s');
  define('TEXT_NO_REVIEWS', 'Nu exista comentarii referitoare la acest produs.');

  define('TEXT_NO_NEW_PRODUCTS', 'Mai multe produse noi vor fi adaugate in curand. Va rugam reveniti.');

  define('TEXT_UNKNOWN_TAX_RATE', 'Taxe');

  define('TEXT_REQUIRED', '<span class="errorText">Obligatoriu</span>');

  $warn_path = (isset($_SERVER['SCRIPT_FILENAME']) ? @dirname($_SERVER['SCRIPT_FILENAME']) : '.....');
  define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Warning: Installation directory exists at: ' . $warn_path . '/zc_install. Please remove this directory for security reasons.');
  define('WARNING_CONFIG_FILE_WRITEABLE', 'Warning: I am able to write to the configuration file: ' . $warn_path . '/includes/configure.php. This is a potential security risk - please set the right user permissions on this file (read-only, CHMOD 644 or 444 are typical). You may need to use your webhost control panel/file-manager to change the permissions effectively. Contact your webhost for assistance.');
  unset($warn_path);
  define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Warning: The sessions directory does not exist: ' . zen_session_save_path() . '. Sessions will not work until this directory is created.');
  define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Warning: I am not able to write to the sessions directory: ' . zen_session_save_path() . '. Sessions will not work until the right user permissions are set.');
  define('WARNING_SESSION_AUTO_START', 'Warning: session.auto_start is enabled - please disable this PHP feature in php.ini and restart the web server.');
  define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Warning: The downloadable products directory does not exist: ' . DIR_FS_DOWNLOAD . '. Downloadable products will not work until this directory is valid.');
  define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'Warning: The SQL cache directory does not exist: ' . DIR_FS_SQL_CACHE . '. SQL caching will not work until this directory is created.');
  define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'Warning: I am not able to write to the SQL cache directory: ' . DIR_FS_SQL_CACHE . '. SQL caching will not work until the right user permissions are set.');
  define('WARNING_DATABASE_VERSION_OUT_OF_DATE', 'Your database appears to need patching to a higher level. See Admin->Tools->Server Information to review patch levels.');


  define('TEXT_CCVAL_ERROR_INVALID_DATE', 'The expiration date entered for the credit card is invalid. Please check the date and try again.');
  define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'The credit card number entered is invalid. Please check the number and try again.');
  define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'The credit card number starting with %s was not entered correctly, or we do not accept that kind of card. Please try again or use another credit card.');

  define('BOX_INFORMATION_DISCOUNT_COUPONS', 'Discount Coupons');
  define('BOX_INFORMATION_GV', TEXT_GV_NAME . ' FAQ');
  define('VOUCHER_BALANCE', TEXT_GV_NAME . ' Balance ');
  define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . ' Cont');
  define('GV_FAQ', TEXT_GV_NAME . ' FAQ');
  define('ERROR_REDEEMED_AMOUNT', 'Congratulations, you have redeemed ');
  define('ERROR_NO_REDEEM_CODE', 'You did not enter a ' . TEXT_GV_REDEEM . '.');
  define('ERROR_NO_INVALID_REDEEM_GV', 'Invalid ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM);
  define('TABLE_HEADING_CREDIT', 'Credits Available');
  define('GV_HAS_VOUCHERA', 'You have funds in your ' . TEXT_GV_NAME . ' Account. If you want <br />
                           you can send those funds by <a class="pageResults" href="');

  define('GV_HAS_VOUCHERB', '"><strong>email</strong></a> to someone');
  define('ENTRY_AMOUNT_CHECK_ERROR', 'You do not have enough funds to send this amount.');
  define('BOX_SEND_TO_FRIEND', 'Send ' . TEXT_GV_NAME . ' ');

  define('VOUCHER_REDEEMED',  TEXT_GV_NAME . ' Redeemed');
  define('CART_COUPON', 'Coupon :');
  define('CART_COUPON_INFO', 'mai multe informatii');
  define('TEXT_SEND_OR_SPEND','You have a balance available in your ' . TEXT_GV_NAME . ' account. You may spend it or send it to someone else. To send click the button below.');
  define('TEXT_BALANCE_IS', 'Your ' . TEXT_GV_NAME . ' balance is: ');
  define('TEXT_AVAILABLE_BALANCE', 'Your ' . TEXT_GV_NAME . ' Account');

// payment method is GV/Discount
  define('PAYMENT_METHOD_GV', 'Gift Certificate/Coupon');
  define('PAYMENT_MODULE_GV', 'GV/DC');

  define('TABLE_HEADING_CREDIT_PAYMENT', 'Credite disponibile');

  define('TEXT_INVALID_REDEEM_COUPON', 'Invalid Coupon Code');
  define('TEXT_INVALID_REDEEM_COUPON_MINIMUM', 'You must spend at least %s to redeem this coupon');
  define('TEXT_INVALID_STARTDATE_COUPON', 'This coupon is not available yet');
  define('TEXT_INVALID_FINISDATE_COUPON', 'This coupon has expired');
  define('TEXT_INVALID_USES_COUPON', 'This coupon could only be used ');
  define('TIMES', ' times.');
  define('TIME', ' time.');
  define('TEXT_INVALID_USES_USER_COUPON', 'You have used coupon code: %s the maximum number of times allowed per customer. ');
  define('REDEEMED_COUPON', 'a coupon worth ');
  define('REDEEMED_MIN_ORDER', 'on orders over ');
  define('REDEEMED_RESTRICTIONS', ' [Product-Category restrictions apply]');
  define('TEXT_ERROR', 'An error has occurred');
  define('TEXT_INVALID_COUPON_PRODUCT', 'This coupon code is not valid for any product currently in your cart.');
  define('TEXT_VALID_COUPON', 'Congratulations you have redeemed the Discount Coupon');

// more info in place of buy now
  define('MORE_INFO_TEXT','... mai multe informatii');

// IP Address
  define('TEXT_YOUR_IP_ADDRESS','Adresa dvs. de IP este: ');

//Generic Address Heading
  define('HEADING_ADDRESS_INFORMATION','Informatii adresa');

// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','Cantitate in cos: ');
  define('PRODUCTS_ORDER_QTY_TEXT','Adauga in cos: ');

  define('TEXT_PRODUCT_WEIGHT_UNIT','lbs');

// Shipping
  define('TEXT_SHIPPING_WEIGHT','lbs');
  define('TEXT_SHIPPING_BOXES', 'Boxes');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Salveaza:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% off');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;off');

// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Sale:&nbsp;');

//universal symbols
  define('TEXT_NUMBER_SYMBOL', '# ');

// banner_box
  define('BOX_HEADING_BANNER_BOX','Sponsori');
  define('TEXT_BANNER_BOX','Va rugam vizitati sponsorii nostri ...');

// banner box 2
  define('BOX_HEADING_BANNER_BOX2','Ati vazut ...');
  define('TEXT_BANNER_BOX2','Check this out today!');

// banner_box - all
  define('BOX_HEADING_BANNER_BOX_ALL','Sponsori');
  define('TEXT_BANNER_BOX_ALL','Va rugam vizitati sponsorii nostri ...');

// boxes defines
  define('PULL_DOWN_ALL','Va rugam selctati');
  define('PULL_DOWN_MANUFACTURERS','- Reseteaza -');
// shipping estimator
  define('PULL_DOWN_SHIPPING_ESTIMATOR_SELECT', 'Va rugam selectati');

// general Sort By
  define('TEXT_INFO_SORT_BY','Sorteaza dupa: ');

// close window image popups
  define('TEXT_CLOSE_WINDOW',' - Apasa pe imagine pentru a inchide');
// close popups
  define('TEXT_CURRENT_CLOSE_WINDOW','[ Inchide fereastra ]');

// iii 031104 added:  File upload error strings
  define('ERROR_FILETYPE_NOT_ALLOWED', 'Error:  File type not allowed.');
  define('WARNING_NO_FILE_UPLOADED', 'Warning:  no file uploaded.');
  define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Success:  file saved successfully.');
  define('ERROR_FILE_NOT_SAVED', 'Error:  File not saved.');
  define('ERROR_DESTINATION_NOT_WRITEABLE', 'Error:  destination not writeable.');
  define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Error: destination does not exist.');
// End iii added

  define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'NOTICE: This website is scheduled to be down for maintenance on: ');
  define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'NOTICE: The website is currently Down For Maintenance to the public');

  define('PRODUCTS_PRICE_IS_FREE_TEXT','Este gratis!');
  define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','Call for Price');
  define('TEXT_CALL_FOR_PRICE','Call for price');

  define('TEXT_INVALID_SELECTION',' You picked an Invalid Selection: ');
  define('TEXT_ERROR_OPTION_FOR',' On the Option for: ');
  define('TEXT_INVALID_USER_INPUT', 'User Input Required<br />');

// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Minim:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Unitati:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','In cos:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Adauga:');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','Maxim:');

  define('TEXT_PRODUCTS_MIX_OFF','*Mixed OFF');
  define('TEXT_PRODUCTS_MIX_ON','*Mixed ON');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','*Mixed Options Values is OFF<br />');
  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','*Mixed Option Values is ON<br />');

  define('ERROR_MAXIMUM_QTY','Qty Adjusted - Maximum Qty Added to Cart ');
  define('ERROR_CORRECTIONS_HEADING','Va rugam corectati urmatoarele: <br />');

// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','NOTE: Downloads are not available until payment has been confirmed');
  define('TEXT_FILESIZE_BYTES', ' bytes');
  define('TEXT_FILESIZE_MEGS', ' MB');

// shopping cart errors
  define('ERROR_PRODUCT','Product Name: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART','<br />We are sorry but this product has been removed from our inventory at this time.<br />This item has been removed from your shopping cart.');
  define('ERROR_PRODUCT_QUANTITY_MIN',' ... Minimum Quantity errors - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... Quantity Units errors - ');
  define('ERROR_PRODUCT_OPTION_SELECTION','<br /> ... Invalid Option Values Selected ');
  define('ERROR_PRODUCT_QUANTITY_ORDERED','<br /> You ordered a total of: ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... Maximum Quantity errors - ');
  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',' ... Minimum Quantity errors - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART',' ... Quantity Units errors - ');
  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART',' ... Maximum Quantity errors - ');

  define('TABLE_HEADING_FEATURED_PRODUCTS','Featured Products');

  define('TABLE_HEADING_NEW_PRODUCTS', 'Produse noi pentru %s');
  define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Produse ce urmeaza sa apara');
  define('TABLE_HEADING_DATE_EXPECTED', 'Data asteptata');
  define('TABLE_HEADING_SPECIALS_INDEX', 'Oferta speciala pt. %s');

// meta tags special defines
  define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','Este gratis!');

// customer login
  define('TEXT_SHOWCASE_ONLY','Contactati-ne');
// set for login for prices
  define('TEXT_LOGIN_FOR_PRICE_PRICE','Pret nedisponibil');
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','Logati-va pt. pret');
// set for show room only
  define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','Show Room Only');

// authorization pending
  define('TEXT_AUTHORIZATION_PENDING_PRICE', 'Pret nedispoibil');
  define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', 'APPROVAL PENDING');
  define('TEXT_LOGIN_TO_SHOP_BUTTON_REPLACE','Logati-va pt. a cumpara');

// text pricing
  define('TEXT_CHARGES_WORD','Calculated Charge:');
  define('TEXT_PER_WORD','<br />Pret pe cuvant: ');
  define('TEXT_WORDS_FREE',' Word(s) free ');
  define('TEXT_CHARGES_LETTERS','Calculated Charge:');
  define('TEXT_PER_LETTER','<br />Price per letter: ');
  define('TEXT_LETTERS_FREE',' Letter(s) free ');
  define('TEXT_ONETIME_CHARGES','*onetime charges = ');
  define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*onetime charges = ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Option Quantity Discounts');
  define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','CANTITATE');
  define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','PRET');
  define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Option Quantity Discounts Onetime Charges');

// textarea attribute input fields
  define('TEXT_MAXIMUM_CHARACTERS_ALLOWED',' maxim caractere admise');
  define('TEXT_REMAINING','ramas');

// Shipping Estimator
  define('CART_SHIPPING_OPTIONS', 'Estimeaza costurile de transport');
  define('CART_SHIPPING_OPTIONS_LOGIN', 'Please <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Log In</span></a>, to display your personal shipping costs.');
  define('CART_SHIPPING_METHOD_TEXT', 'Metode de livrare disponibile');
  define('CART_SHIPPING_METHOD_RATES', 'Rate');
  define('CART_SHIPPING_METHOD_TO','Destinatar: ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', 'Destinatar: <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Log In</span></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Transport gratuit');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- Download-uri');
  define('CART_SHIPPING_METHOD_RECALCULATE','Recalculeaza');
  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','true');
  define('CART_SHIPPING_METHOD_ADDRESS','Adresa:');
  define('CART_OT','Total Cost Etimate:');
  define('CART_OT_SHOW','true'); // set to false if you don't want order totals
  define('CART_ITEMS','Obiecte in cos: ');
  define('CART_SELECT','Selectati');
  define('ERROR_CART_UPDATE', 'Va rugam updatati comanda ...<br />');
  define('IMAGE_BUTTON_UPDATE_CART', 'Updateaza');
  define('EMPTY_CART_TEXT_NO_QUOTE', 'Sesiunea dvs. a expirat ... Va rugam updatati cosul de cumparaturi ...');

// multiple product add to cart
  define('TEXT_PRODUCT_LISTING_MULTIPLE_ADD_TO_CART', 'Adauga: ');
  define('TEXT_PRODUCT_ALL_LISTING_MULTIPLE_ADD_TO_CART', 'Adauga: ');
  define('TEXT_PRODUCT_FEATURED_LISTING_MULTIPLE_ADD_TO_CART', 'Adauga: ');
  define('TEXT_PRODUCT_NEW_LISTING_MULTIPLE_ADD_TO_CART', 'Adauga: ');
  //moved SUBMIT_BUTTON_ADD_PRODUCTS_TO_CART to button_names.php as BUTTON_ADD_PRODUCTS_TO_CART_ALT

// discount qty table
  define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', 'Qty Discounts Off Price');
  define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', 'Qty Discounts New Price');
  define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', 'Qty Discounts Off Price');
  define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* Reducerile pot varia in functie de optiunile de deasupra');
  define('TEXT_HEADER_DISCOUNTS_OFF', 'Qty Discounts Unavailable ...');

// sort order titles for dropdowns
  define('PULL_DOWN_ALL_RESET','- RESET - ');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', 'Nume produs');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', 'Nume produs - desc');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', 'Pret - de la cel mai mic la cel mai mare');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', 'Pret - de la cel mai mare la cel mai mic');
  define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', 'Model');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', 'Data adaugarii - Incepand cu cele mai noi');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', 'Data adaugarii - Incepand cu cele mai vechi');
  define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', 'Default Display');

// downloads module defines
  define('TABLE_HEADING_DOWNLOAD_DATE', 'Link Expires');
  define('TABLE_HEADING_DOWNLOAD_COUNT', 'Ramas');
  define('HEADING_DOWNLOAD', 'Pentru a downloada fisierele dvs. apasati butonul de download si alegeti "Save to Disk" din meniul pop-up.');
  define('TABLE_HEADING_DOWNLOAD_FILENAME','Nume fisier');
  define('TABLE_HEADING_PRODUCT_NAME','Nume obiect');
  define('TABLE_HEADING_BYTE_SIZE','Marime fisier');
  define('TEXT_DOWNLOADS_UNLIMITED', 'Nelimitat');
  define('TEXT_DOWNLOADS_UNLIMITED_COUNT', '--- *** ---');

// misc
  define('COLON_SPACER', ':&nbsp;&nbsp;');

// table headings for cart display and upcoming products
  define('TABLE_HEADING_QUANTITY', 'Cantitate.');
  define('TABLE_HEADING_PRODUCTS', 'Nume produs');
  define('TABLE_HEADING_TOTAL', 'Total');

// create account - login shared
  define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Nota de confidentialitate');
  define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Please acknowledge you agree with our privacy statement by ticking the following box. The privacy statement can be read <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">here</span></a>.');
  define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'I have read and agreed to your privacy statement.');
  define('TABLE_HEADING_ADDRESS_DETAILS', 'Detalii adresa');
  define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Additional Contact Details');
  define('TABLE_HEADING_DATE_OF_BIRTH', 'Verify Your Age');
  define('TABLE_HEADING_LOGIN_DETAILS', 'Detalii logare');
  define('TABLE_HEADING_REFERRAL_DETAILS', 'Ati fost trimis la noi?');

  define('ENTRY_EMAIL_PREFERENCE','Detalii mail si newsletters');
  define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
  define('ENTRY_EMAIL_TEXT_DISPLAY','TEXT-Only');
  define('EMAIL_SEND_FAILED','ERROR: Failed sending email to: "%s" <%s> with subject: "%s"');

  define('DB_ERROR_NOT_CONNECTED', 'Error - Could not connect to Database');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'WARNING: EZ-PAGES HEADER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'WARNING: EZ-PAGES FOOTER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'WARNING: EZ-PAGES SIDEBOX - On for Admin IP Only');

// extra product listing sorter
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER', '');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES', 'Items starting with ...');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES_RESET', '-- Reset --');

///////////////////////////////////////////////////////////
// include email extras
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_EMAIL_EXTRAS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_EMAIL_EXTRAS);

// include template specific header defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_HEADER)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_HEADER);

// include template specific button name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_BUTTON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_BUTTON_NAMES);

// include template specific icon name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_ICON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_ICON_NAMES);

// include template specific other image name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_OTHER_IMAGES_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_OTHER_IMAGES_NAMES);

// credit cards
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_CREDIT_CARDS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select. FILENAME_CREDIT_CARDS);

// include template specific whos_online sidebox defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_WHOS_ONLINE . '.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_WHOS_ONLINE . '.php');

// include template specific meta tags defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// END OF EXTERNAL LANGUAGE LINKS
?>