<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: index.php 3027 2006-02-13 17:15:51Z drbyte $
 */

define('TEXT_MAIN','This is the main define statement for the page for english when no template defined file exists. It is located in: <strong>/includes/languages/english/index.php</strong>');

// Showcase vs Store
if (STORE_STATUS == '0') {
  define('TEXT_GREETING_GUEST', 'Bine ai venit <span class="greetUser">Vizitatorule!</span> Doresti sa te <a href="%s">loghezi</a>?');
} else {
  define('TEXT_GREETING_GUEST', 'Bine ai venit, please enjoy our online showcase.');
}

define('TEXT_GREETING_PERSONAL', 'Bine ai venit <span class="greetUser">%s</span>! Doresti sa vezi <a href="%s">cele mai noi produse</a>?');

define('TEXT_INFORMATION', 'Define your main Index page copy here.');

//moved to english
//define('TABLE_HEADING_FEATURED_PRODUCTS','Featured Products');

//define('TABLE_HEADING_NEW_PRODUCTS', 'Produse noi pentru %s');
//define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Produse ce urmeaza sa vina');
//define('TABLE_HEADING_DATE_EXPECTED', 'Data sosire');

if ( ($category_depth == 'products') || (zen_check_url_get_terms()) ) {
  // This section deals with product-listing page contents
  define('HEADING_TITLE', 'Produse disponibile');
  define('TABLE_HEADING_IMAGE', 'Imagine produs');
  define('TABLE_HEADING_MODEL', 'Model');
  define('TABLE_HEADING_PRODUCTS', 'Nume produs');
  define('TABLE_HEADING_MANUFACTURER', 'Producator');
  define('TABLE_HEADING_QUANTITY', 'Cantitate');
  define('TABLE_HEADING_PRICE', 'Pret');
  define('TABLE_HEADING_WEIGHT', 'Greutate');
  define('TABLE_HEADING_BUY_NOW', 'Cumpara');
  define('TEXT_NO_PRODUCTS', 'Nu exista produse in aceasta categorie.');
  define('TEXT_NO_PRODUCTS2', 'Nu exista produse de la acest producator.');
  define('TEXT_NUMBER_OF_PRODUCTS', 'Numar de produse: ');
  define('TEXT_SHOW', 'Filtreaza rezultate dupa:');
  define('TEXT_BUY', 'Cumpara 1 \'');
  define('TEXT_NOW', '\' acum');
  define('TEXT_ALL_CATEGORIES', 'Toate categoriile');
  define('TEXT_ALL_MANUFACTURERS', 'Toti producatorii');
} elseif ($category_depth == 'top') {
  // This section deals with the "home" page at the top level with no options/products selected
  /*Replace this text with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', 'Bine ati venit pe situl nostru. Speram ca veti gasi ceva ce va intereseaza si veti reveni si altadata.');
} elseif ($category_depth == 'nested') {
  // This section deals with displaying a subcategory
  /*Replace this line with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', 'Bine ati venit pe situl nostru. Speram ca veti gasi ceva ce va intereseaza si veti reveni si altadata.'); 
}
?>
